@charset "utf-8";
body  {
	font: 100% "Times New Roman", Times, serif;
	background: #FFF;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000;
	
	behavior:url("includes/csshover2.htc");
}

* {
margin: 0;
padding: 0;
}

h1 {
	font-size: 30px;
	text-decoration: none;
}
h2 {
	font-size: 16px;	
}
h3 {
	font-size: 14px;
	line-height: 150%;
	}
h4 {
	font-size: 10px;	
}

.mainstyle #container {
	width: 960px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	margin-top: 25px;
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	color: #D6D6D6;
} 
.mainstyle #header { 
	background: #808080; 
	height:300px;
	display:block;
} 

.mainstyle #header.about {
	background-image: url(../images/header/about.jpg);
}

.mainstyle #header.contact {
	background-image: url(../images/header/contactus.jpg);
}

.mainstyle #header.home {
	background-image: url(../images/header/home.jpg);
}

.mainstyle #header.portfolio {
	background-image: url(../images/header/portfolio.jpg);
}

.mainstyle #header.services {
	background-image: url(../images/header/services.jpg);
}

.mainstyle #header.testimonials {
	background-image: url(../images/header/testimonials.jpg);
}
	
.mainstyle #divider { 
	background: #FFF; 
	height:3px;
	width: 960px;
} 

/*Main Menu*/

.mainstyle #mainmenu {
	//background-color:#00267F;
	background-image:url(../images/mainmenu.jpg);
	background-repeat:no-repeat;
	width:710px;
	float:right;
} 

.mainstyle #mainmenu ul * {
	margin: 0;
	padding: 0px;
}
.mainstyle #mainmenu ul {
	list-style-type: none;
	height: 40px;
	width: 690px;
	margin:auto;
	vertical-align:middle;
}

.mainstyle #mainmenu li {
	float:left;
	
}
.mainstyle #mainmenu ul a {
	background-image:url(../images/divider.jpg);
	background-repeat:no-repeat;
	background-position:right;
	text-decoration:none;
	display:block;
	line-height: 40px;
	
	font-size: 18px;
	Font-weight:bold;
	color:#FFF;
	width:115px;
	text-align:center;
}
	
.mainstyle #mainmenu li a:hover {
	color:#E1BF69;
}

.mainstyle #sidebar_frame {
	float: left; /* since this element is floated, a width must be given */
	width: 250px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	padding: 0px 0px 0px 0px;
	height:550px;
	margin: 0 0 0 0;
	
}

.mainstyle #sidebar {
	float:left;
	width: 230px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background:#FFF;
	background-image:url(../images/sidebar.jpg);
	background-repeat:no-repeat;
	background-position:top;
	padding: 0px 0px 0px 0px;
	height:450px;
	margin: 0px 0 0 0;
	font-size: 16px;
	font-weight:bold;
	color:#00267F;
	padding: 0px 0px 0px 20px;
}
.mainstyle #sidebar ul * {
	margin: 0;
	padding: 0;
}
.mainstyle #sidebar ul {
	list-style-type: none;
 	padding: 0px;
 	margin: 0px;
	width: 180px;
}
.mainstyle #sidebar li {
	background-image: url(../images/trianglebullet.png);
 	background-repeat: no-repeat;
 	background-position: 0px 5px; 
	padding-left: 25px;
	line-height: 30px;
	width:200px;
	color:#00267F;
	
}

.mainstyle #sidebar ul a {
	text-decoration:none;
	display:block;
	line-height: 30px;
	width:200px;
	text-align:left;
	color:#00267F;
}

.mainstyle #sidebar li a:hover {
	color:#E1BF69;
}

.mainstyle #sidebar_communities {
	width: 225px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	text-decoration:none;
	padding: 0px 0px 0px 25px;
	height:40px;
	float:left;
	vertical-align:top;
}
.mainstyle #sidebar_communities img{
	border-style:none;
}

.mainstyle #mainContent {
	margin: 40px 0 0 260px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 15px 10px 0px 0px;
	font-size: 18px;
	line-height: 130%;
	text-decoration:none;
	color:#00267F;
}

.mainstyle #mainContent #about{
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0px 10px 0px 10px;
	height:350px;
}

.mainstyle #mainContent #about_back{
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0px 0px 0px 0px;
	font-size: 18px;
	line-height: 110%;
	height:20px;
	width: 350px;
	color:#00267F;
	float:left;
}

.mainstyle #mainContent #about_back a {
	text-decoration:none;
	color:#00267F;
}

.mainstyle #mainContent #communities{
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0px 10px 0px 10px;
	height:450px;
	float: left; /* since this element is floated, a width must be given */
	width: 670px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
}

.mainstyle #mainContent #communities_left{
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 10px 0px 20px 0px;
	height:380px;
	width: 220px;
	float:left;
}

.mainstyle #mainContent #communities_middle{
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 10px 0px 20px 0px;
	height:380px;
	width: 220px;
	float:left;
}

.mainstyle #mainContent #communities_right{
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 10px 0px 20px 0px;
	height:380px;
	width: 220px;
	float:left;
}


.mainstyle #mainContent #contact{
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0px 10px 0px 10px;
	font-size: 14px;
	line-height: 100%;
	height:450px;
	color:#000;
	
	float: left; /* since this element is floated, a width must be given */
	width: 670px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background:#FFF;
	color:#00267F;
}

.mainstyle #mainContent #contact_title{
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 10px 0px 20px 0px;
	font-size: 30px;
	line-height: 110%;
	height:30px;
	color:#00267F;
	
}

.mainstyle #mainContent #contact_address{
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 10px 0px 20px 0px;
	font-size: 16px;
	line-height: 18px;
	height:75px;
	width: 650px;
	color:#00267F;
}
.mainstyle #mainContent #contact_form{
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 10px 0px 20px 0px;
	font-size: 14px;
	
	height:400px;
	width: 650px;
	color:#00267F;
}

.mainstyle #mainContent #contact_form input, label, select, textarea {
	height:20px;
	display:block;
	float:left;
	margin-bottom: 5px;
}

.mainstyle #mainContent #contact_form input {
    border: 1px solid #00267F;
	padding: 0px 10px 0px 0px;
	width:100px;
}

.mainstyle #mainContent #contact_form label {
    text-align: left;
	padding: 5px 10px 0px 5px;
	width:auto;
}
.mainstyle #mainContent #contact_form select {
    border: 1px solid #00267F;
	padding: 0px 20px 0px 0px;
	width:100px;
}
.mainstyle #mainContent #contact_form textarea {
	border: 1px solid #00267F;
	width: 500px;
	height:180px;
}

.mainstyle #mainContent #contact_form button {
	margin:10px 10px 10px 0px;
	font:"Times New Roman", Times, serif;
	font-size: 16px;
	height:20px;
	width:80px;
}

.mainstyle #mainContent #contact_form br {
	clear: left;
}

.mainstyle #mainContent #license {
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0px 10px 0px 10px;
	height:100px;
}

.mainstyle #mainContent #license ul {
	list-style-type: none;
 	padding: 0px;
 	margin: 0px;
	font-size:16px;
	font-weight:bold;
 
}
.mainstyle #mainContent #license li {
	background-image: url(../images/arrow.jpg);
 	background-repeat: no-repeat;
 	background-position: 0px 5px; 
	padding-left: 50px;
	line-height: 30px;
	color:#00267F;
}


.mainstyle #mainContent #portfolio{
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0px 10px px 10px;
	font-size: 14px;
	line-height: 150%;
	height:480px;
	float: left; /* since this element is floated, a width must be given */
	width: 670px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	color:#00267F;
}

.mainstyle #mainContent #portfolio_block{
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 10px 0px 20px 0px;
	font-size: 16px;
	line-height: 18px;
	height:160px;
	width: 650px;
}

.mainstyle #mainContent #portfolio_thumbnail{
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 5px 5px 5px 5px;
	height:90px;
	width: 120px;
	float:left;
}
.mainstyle #mainContent #portfolio_thumbnail img{
	border-style:none;
}

.mainstyle #mainContent #portfolio_thumbnail a:hover{
	border-style:solid;
	border-width:thin;
	border-color:#E1BF69;
}

.mainstyle #mainContent #portfolio_image{
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0px 0px 0px 55px;
	height:420px;
	width: 560px;
	float:left;
}
.mainstyle #mainContent #portfolio_back{
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0px 0px 0px 0px;
	font-size: 18px;
	line-height: 110%;
	height:20px;
	width: 330px;
	color:#00267F;
	float:left;
}

.mainstyle #mainContent #portfolio_back a{
	text-decoration:none;
	color:#00267F;
}
.mainstyle #mainContent #portfolio_back a:hover{
	color:#E1BF69;
}

.mainstyle #mainContent #portfolio ul {
	list-style-type: none;
 	padding: 0px;
 	margin: 0px;
	font-size:16px;
	font-weight:bold;
 
}
.mainstyle #mainContent #portfolio li {
	background-image: url(../images/arrow.jpg);
 	background-repeat: no-repeat;
 	background-position: 0px 5px; 
	padding-left: 50px;
	line-height: 30px;
	color:#00267F;
}
.mainstyle #mainContent #portfolio ul a {
	text-decoration:none;
	display:block;
	line-height: 30px;
	width: 350px;
	text-align:left;
	color:#00267F;
}
.mainstyle #mainContent #portfolio li a:hover {
	color:#E1BF69;
}

.mainstyle #mainContent #portfolio a {
	color:#00267F;
}

.mainstyle #mainContent #porfolio_back{
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 10px 0px 20px 0px;
	font-size: 14px;
	line-height: 18px;
	height:20px;
	width: 330px;
	color:#00267F;
	float:left;
	vertical-align:top;
}

.mainstyle #mainContent #services{
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0px 10px 0px 10px;
	font-size: 14px;
	line-height: 150%;
	height:450px;
	float: left; /* since this element is floated, a width must be given */
	width: 670px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
}

.mainstyle #mainContent #services_left{
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 10px 0px 20px 0px;
	font-size: 14px;
	line-height: 18px;
	height:380px;
	width: 330px;
	float:left;
}

.mainstyle #mainContent #services_right{
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 10px 0px 20px 0px;
	font-size: 14px;
	line-height: 18px;
	height:380px;
	width: 330px;
	float:right;
	
}
.mainstyle #mainContent #services_back{
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 10px 0px 20px 0px;
	font-size: 16px;
	line-height: 110%;
	height:20px;
	width: 330px;
	float:left;
}

.mainstyle #mainContent #services_back a{
	text-decoration:none;
	color:#00267F;
}

.mainstyle #mainContent #services_back a:hover{
	text-decoration:none;
	color:#E1BF69;
}

.mainstyle #services ul {
	list-style-type: none;
 	padding: 0px;
 	margin: 0px;
	font-size:16px;
	font-weight:bold;
}
.mainstyle #services li {
	background-image: url(../images/arrow.jpg);
 	background-repeat: no-repeat;
 	background-position: 0px 5px; 
	padding-left: 50px;
	line-height: 30px;
}
.mainstyle #services ul a {
	text-decoration:none;
	display:block;
	line-height: 30px;
	width: 350px;
	text-align:left;
	color:#00267F;
}
.mainstyle #services li a:hover {
	color:#E1BF69;
}
.mainstyle #mainContent #testimonials{
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0px 10px 0px 10px;
	font-size: 16px;
	line-height: 100%;
	height:450px;
	float: left; /* since this element is floated, a width must be given */
	width: 670px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
}

.mainstyle #mainContent #testimonials_block{
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 10px 0px 0px 0px;
	line-height: 18px;
	height:180px;
	width: 650px;
}

.mainstyle #mainContent #testimonials_back{
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 10px 0px 0px 0px;
	height:20px;
	width: 330px;
	float:left;
}

.mainstyle #mainContent #testimonials_back a{
	text-decoration:none;
	color:#00267F;
}

.mainstyle #mainContent #testimonials_back a:hover{
	color:#E1BF69;
}

.mainstyle #mainContent #testimonials_next{
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 10px 0px 0px 0px;
	height:20px;
	width: 330px;
	float:right;
	text-align:right;
}

.mainstyle #mainContent #testimonials_next a{
	text-decoration:none;
	color:#00267F;
}

.mainstyle #mainContent #testimonials_next a:hover{
	color:#E1BF69;
}

.mainstyle #mainContent #title{
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 10px 0px 20px 0px;
	font-size: 30px;
	font-weight:bold;
	line-height: 110%;
	height:30px;
	color:#00267F;
}

.mainstyle #mainContent #welcome{
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0px 10px 0px 10px;
	font: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 130%;
	height:300px;
	color:#00267F;
}

.mainstyle #mainContent #scrollthumbs{
	background-color:#FFF;
	border-color:#060;
	border-style:double;
	width:570px;
	height:300px;
	overflow:auto;
	margin: 50px 0 25px 0;
}
.mainstyle #mainContent #scrollthumbs ul * {
	margin: 0;
	padding: 0;
}
.mainstyle #mainContent #scrollthumbs ul {
	list-style-type: none;
	height: 30px;
	min-width:3420px;
	margin: 50px 5px 10px 5px;
}

.mainstyle #mainContent #scrollthumbs li {
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	
}

.mainstyle #mainContent #scrollthumbs ul a {
	
	text-decoration:none;
	display:block;
	line-height: 30px;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	Font-weight:bold;
	color:#FFF;
	width:190px;
	text-align:center;
}
	
.mainstyle #mainContent #scrollthumbs li a:hover {
	color:#C36;
}

.mainstyle #footer { 
	background: #808080; 
	height:70px;
	background-image: url(../images/header/footer.jpg);
	display:block;
} 

.mainstyle #galleryContent {
	margin: 0 0 0 10px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 15px 10px 15px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration:none;
	height:520px;
}

.mainstyle #galleryContent #photogalleries{
	margin: 0px 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 10px 10px 15px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width:100px;
	height:75px;
	float:left;
}

.mainstyle #galleryContent #photogalleries img {
width:100%;
height:100%;
}

.mainstyle #navigation{
	padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:FFF;
	color:#006;
	height:30px;
}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
